@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for wind */

/* background */
#contents:before {
    height: 790px;
    background-image: url(../images/bg_anime.gif);
    z-index: 1;
}
#contents:after {
    top: 790px;
    height: calc(100% - 790px);
    background: linear-gradient(180deg, #56bbd8 0%, #56bbd8 40%, #dff1f8 calc(100% - 50px), #ffffff calc(100% - 50px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 80vw;
        background-position: right -57vw top;
    }
    #contents:after {
        top: 80vw;
        height: calc(100% - 80vw);
        background: linear-gradient(180deg, #56bbd8 0%, #56bbd8 40%, #dff1f8 calc(100% - 20vw), #ffffff calc(100% - 20vw), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #423885;
}
main h2 strong {
    color: #423885;
}
main h2:after {
    background-color: #7c74ab;
}
main figure {
    max-width: 690px;
}

/* knowledge area */
.knowledge {
    border-color: #c6c3da;
}
.knowledge hgroup:after {
    background-color: #a19bc2;
}
.knowledge h3 {
    color: #423885;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #b4afce;
    color: #423885;
}
.knowledge ul a:hover {
    background-color: #b4afce;
}





